## app-install-data-medibuntu 0.2ubuntu1

=== debian/changelog ===
app-install-data-medibuntu (0.2ubuntu1) intrepid; urgency=low

  * menu-data/AdobeReader.desktop, menu-data/icons/AdobeReader8.png,
    menu-data/icons/skype.png, menu-data/skype.desktop: dropped, all these
    packages have been removed from Medibuntu.
  * debian/control: update Maintainer field.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 10 Dec 2009 22:49:37 +0100

app-install-data-medibuntu (0.2) intrepid; urgency=low

  [ Lionel Le Folgoc ]
  * menu-data/{AdobeReader,alsa-firmware,googleearth,skype}.desktop: add
    missing "X-AppInstall-Architectures=i386,amd64" field.

  [ Guillaume Martres ]
  * added menu-data/hot-babe.desktop and menu-data/icons/hot-babe.xpm

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 26 Jul 2008 11:43:53 +0200

app-install-data-medibuntu (0.1) intrepid; urgency=low

  * Initial release, implementation of Blueprint app-install-data-medibuntu

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 19 Jul 2008 17:08:35 +0200
