=== debian/control ===
Source: app-install-data-medibuntu
Section: x11
Priority: optional
Maintainer: Medibuntu Packaging Team <medibuntu-maintainers@lists.launchpad.net>
XSBC-Original-Maintainer: Guillaume Martres <smarter@ubuntu.com>
Uploaders: Lionel Le Folgoc <mrpouit@ubuntu.com>, Guillaume Martres <smarter@ubuntu.com>, Albin Tonnerre <lutin@ubuntu.com>
Build-Depends: debhelper (>= 7)
Vcs-Bzr: lp:~medibuntu-maintainers/medibuntu/app-install-data-medibuntu.intrepid
Vcs-Browser: http://bazaar.launchpad.net/~medibuntu-maintainers/medibuntu/app-install-data-medibuntu.intrepid/files
Standards-Version: 3.8.0.1

Package: app-install-data-medibuntu
Architecture: all
Description: Medibuntu applications (data files)
 This package contains the Medibuntu specific application data for
 gnome-app-install, an easy to use and simple application installer.
